a:link {  color: #0246fe; text-decoration: underline}
a:visited {  color: #0246fe; text-decoration: underline}
a:hover {  color: #333333; text-decoration: underline}
a.designby:link {  color: #999999; text-decoration: none}
a.designby:visited {  color: #999999; text-decoration: none}
a.designby:hover {  color: #333333; text-decoration: underline}
a.menu:link {  color: #BFE5F4; text-decoration: underline}
a.menu:visited {  color: #BFE5F4; text-decoration: underline}
a.menu:hover {  color: #FFFFFF; text-decoration: none}
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #666666 }
p { font-weight: normal }
.logo { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 30px; font-weight: bold; color: #BFE5F4 }
.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #666666 }
.textsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666 }
.textBold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #666666 }
.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #0246fe }
